const logar = (userA, passA) => {
	console.log("Chegou aq")
	var user = document.querySelector(userA).value;
	console.log("Chegou aq")
	var pass = document.querySelector(passA).value;
	console.log("Chegou aq")
	console.log("Chegou aq")
	fetch("/api/login/?username="+user+"&password="+pass)
		.then((data) => {
			if(data.status === 200){
				window.location = "/"
				// Algum lugar
			}else{
				notify("Falha ao autentificar")
			}
		})
}